---
title: Primeros pasos Atomic Pi
description: Primeros pasos Atomic Pi
published: true
date: 2019-07-31T11:53:25.201Z
tags: 
---

# Primeros pasos AtomicPi

![watermarkphoto_2019-06-19_16-22-25.jpg](/watermarkphoto_2019-06-19_16-22-25.jpg)
Desde el club hemos participado en una conjunta de esta placa, una alternativa a la Raspberry Pi sin ARM.

![watermarkphoto_2019-06-19_16-30-37.jpg](/watermarkphoto_2019-06-19_16-30-37.jpg)

A continuación exponemos las características de dicha placa:

   - Procesador: intel modelo Atom x5-z8350 hasta 1.92GHz
    - 2 GB de RAM
    - 16GB de memoria eMMC (almacenamiento interno)
    - 4 cores con un nominal máximo en modo turbo de 1’9Ghz
    - Ethernet Gigabit
    - Wifi 2,4/5G con doble antena física (No vienen antenas solo los conectores en la placa)
    - Bluetooth (No vienen las antenas, solo los conectores en la placa)
    - Dispone de un preamplificador y 2 conectores físicos de altavoces.
    - Tiene varios conectores de extensión, como el de webcam, que realmente es un USB 2.0 que se puede sacar de la placa.
    - Todos los detalles en su web oficial: [DLI Direct](https://dlidirect.com/products/atomic-pi)
![watermarkphoto_2019-06-19_16-30-32.jpg](/watermarkphoto_2019-06-19_16-30-32.jpg)

En primer lugar comentar que la alimentación se hace DIY (en breve actualizaremos con la forma de la que hemos alimentado nuestras placas)

![photo_2019-06-19_18-30-15.jpg](/photo_2019-06-19_18-30-15.jpg)![photo_2019-06-19_18-30-18.jpg](/photo_2019-06-19_18-30-18.jpg)

## POWER OPTIONS
5V 3A a menos que quieras usar la salida de audio que necesitas 12V.
## OS TESTED
- Lubuntu (Viene instalado en la placa).
- Android 8.1 (http://browser.geekbench.com/v4/cpu/13590654) [android.mp4](/android.mp4)
![screenshotfrom2019-06-1918-27-55.png](/screenshotfrom2019-06-1918-27-55.png)